GET

https://send.now/api/folder/list?key=1ltghrilhllgrx2b2&fld_id=58

Parameters Description Example Format Required
key API-Key 1ltghrilhllgrx2b2 String yes
fld_id Folder id 58 Number yes

cURL example


curl --include \
'https://send.now/api/folder/list?key=1ltghrilhllgrx2b2&fld_id=58'
          

Response


          {
            "server_time": "2024-08-26 13:08:44",
            "msg": "OK",
            "status": 200,
            "result": {
              "folders": [
                {
                  "fld_id": 6546,
                  "name": "IOS",
                  "code": null
                  "fld_files": 100,

                },
                {
                  "fld_id": 15253,
                  "code": null,
                  "fld_files": 10,
                  "name": "Android"
                }
              ],
              "files": [
                {
                  "name": "Halwoff2",
                  "link": "https://send.now/7ohe5bnrrk3l.html",
                  "file_code": "7ohe5bnzrk3l",
                  "fld_id": 59344,
                  "fld_files": 10,
                  "uploaded": "2024-03-31 10:30:59"
                },
                {
                  "uploaded": "2024-03-31 10:29:33",
                  "name": "Arwoff2",
                  "link": "https://send.now/mnxy6khgfhoh.html",
                  "file_code": "mnxy6khgfhoh",
                  "fld_id": 59344,
                  "fld_files": 10,
                }
              ]
            }
          }
          

Status code

200 Everything is OK. Request succeeded
400 Bad request (e.g. wrong parameters)
403 Permission denied
404 File not found
451 Unavailable